worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:10:false:3:1:1
plant.primary:groundcoverGrassGRNLT:10:false:3:10:5
plant.primary:groundcoverGrassGRNDK:10:false:3:10:5
plant.primary:groundcoverIvy:15:false:3:5:3
plant.primary:groundcoverMoss:20:false:3:3:4
plant.primary:shrubCedarCylinder:50:false:3:6:4
plant.primary:shrubCedarGlobe:50:false:3:6:4
plant.primary:shrubCedarPyramid:50:false:3:6:4
plant.primary:shrubHummingbirdBush:90:false:3:6:4
plant.primary:wetlandsCommonRush:90:false:3:12:4
plant.primary:wetlandsFloweringRush:30:false:3:5:3
plant.primary:wetlandsPickerelweed:20:false:3:5:3
plant.primary:wetlandsReedMannagrass:60:false:3:12:4
plant.primary:wetlandsSwampMilkweed:10:false:3:5:3
plant.primary:wetlandsWhiteTurtlehead:10:false:3:5:3
plant.shade:fungusDeathCap:20:false:3:5:3
plant.shade:fungusWoodBlewit:35:false:3:5:3
plant.shade:groundcoverMoss:90:false:3:12:4
plant.vine:vineSilverveinCreeper:50:false:0:6:3
plant.waterEdge:wetlandsCattails:90:false:0:24:4
plant.waterEdge:wetlandsCommonRush:15:false:3:12:4
plant.floating:floatingDuckweed:25:false:0:30:5
plant.floating:floatingRedRootFloater:80:false:0:15:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCoonsTail:80:false:3:10:5
plant.submerged:freshwaterMondoGrass:50:false:3:10:5
plant.submerged:freshwaterWrightsWaternymph:15:false:3:10:5
